Bug 1300212 - (systemd-journald-sigabrt) [PSEUDO-TRACKER] systemd SIGABRT bugs caused by watchdog logic
[PSEUDO-TRACKER] systemd SIGABRT bugs caused by watchdog logic
Status: NEW
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
26
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
: Tracking
: 1190176 1199442 1203169 1206840 1206885 1209622 1210624 1210836 1213139 1214017 1215465 1217967 1221972 1222199 1225522 1226586 1226656 1226891 1226892 1228421 1228768 1228880 1229514 1230961 1231791 1234044 1234909 1235467 1236257 1237069 1238417 1240602 1241833 1243013 1244549 1244570 1245211 1245319 1245778 1246332 1253546 1254351 1255617 1258264 1258422 1259047 1259450 1260574 1262587 1262899 1264415 1268191 1269417 1269419 1269574 1271362 1271363 1271447 1274138 1274906 1277816 1277954 1279332 1279333 1279334 1279336 1279338 1279340 1279497 1281910 1282540 1283591 1283594 1283596 1285099 1285104 1286333 1290133 1290925 1291086 1293774 1293831 1294405 1294593 1296098 1296100 1296156 1296629 1297229 1297571 1299249 1301433 1301434 1301435 1301436 1301437 1301438 1301441 1301543 1305289 1319354 1320694 1321480 1322637 1322641 1322643 1326289 1326380 1326382 1326503 1328428 1329376 1329546 1330361 1331266 1331272 1335213 1337362 1340883 1340903 1341180 1344945 1350013 1352291 1356218 1356298 1357941 1370089 1374956 1377957 1382279 1387535 1392243 1396830 1398762 1399254 1399383 1403511 1404592 1408127 1409128 1409515 1409662 1410261 1412612 1412615 1494618 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 04:32 EST by Jan Synacek
Modified: 2017-10-08 02:54 EDT (History)
95 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Synacek 2016-01-20 04:32:40 EST
There are generally two cases for SIGABRT. One is assert() or abort(). The other is systemd's watchdog logic.

When the watchdog logic of systemd is triggered, that means that journald didn't send its keepalive messages in time, which usually happens on when journald is starved heavily of IO. Any watchdog issue should also be incidated in the logs.
Currently, the watchdog timer is set to 3 minutes (1 minute on Fedora 23). If the crash happens, it means that in 3 (or 1) minute, no keepalive messages had been sent, which most likely indicates some other issues on the system.

This bug will serve as a collection place for all the similar issues so we don't have to write explanation to every single one of them.
Comment 1 Jan Synacek 2016-01-20 04:33:26 EST
*** Bug 1299249 has been marked as a duplicate of this bug. ***
Comment 2 Jan Synacek 2016-01-20 04:42:11 EST
*** Bug 1297571 has been marked as a duplicate of this bug. ***
Comment 3 Jan Synacek 2016-01-20 04:44:40 EST
*** Bug 1271362 has been marked as a duplicate of this bug. ***
Comment 4 Jan Synacek 2016-01-20 04:45:34 EST
*** Bug 1254351 has been marked as a duplicate of this bug. ***
Comment 5 Jan Synacek 2016-01-20 04:46:16 EST
*** Bug 1271363 has been marked as a duplicate of this bug. ***
Comment 6 Jan Synacek 2016-01-20 04:47:21 EST
*** Bug 1291086 has been marked as a duplicate of this bug. ***
Comment 7 Jan Synacek 2016-01-20 04:48:56 EST
*** Bug 1294405 has been marked as a duplicate of this bug. ***
Comment 8 Jan Synacek 2016-01-20 04:50:02 EST
*** Bug 1294593 has been marked as a duplicate of this bug. ***
Comment 9 Jan Synacek 2016-01-20 04:52:45 EST
*** Bug 1293774 has been marked as a duplicate of this bug. ***
Comment 10 Jan Synacek 2016-01-20 04:54:34 EST
*** Bug 1296156 has been marked as a duplicate of this bug. ***
Comment 11 Jan Synacek 2016-01-20 04:55:17 EST
*** Bug 1293831 has been marked as a duplicate of this bug. ***
Comment 12 Jan Synacek 2016-01-20 04:58:17 EST
*** Bug 1296629 has been marked as a duplicate of this bug. ***
Comment 13 Jan Synacek 2016-01-20 04:58:58 EST
*** Bug 1296100 has been marked as a duplicate of this bug. ***
Comment 14 Jan Synacek 2016-01-20 04:59:45 EST
*** Bug 1296098 has been marked as a duplicate of this bug. ***
Comment 15 Jan Synacek 2016-01-20 05:00:37 EST
*** Bug 1290925 has been marked as a duplicate of this bug. ***
Comment 16 Jan Synacek 2016-01-20 05:02:15 EST
*** Bug 1290133 has been marked as a duplicate of this bug. ***
Comment 17 Jan Synacek 2016-01-20 05:03:45 EST
*** Bug 1286333 has been marked as a duplicate of this bug. ***
Comment 18 Jan Synacek 2016-01-20 05:04:30 EST
*** Bug 1285104 has been marked as a duplicate of this bug. ***
Comment 19 Jan Synacek 2016-01-20 05:05:09 EST
*** Bug 1285099 has been marked as a duplicate of this bug. ***
Comment 20 Jan Synacek 2016-01-20 05:31:18 EST
*** Bug 1269419 has been marked as a duplicate of this bug. ***
Comment 21 Jan Synacek 2016-01-20 05:31:31 EST
*** Bug 1283594 has been marked as a duplicate of this bug. ***
Comment 22 Jan Synacek 2016-01-20 05:31:44 EST
*** Bug 1279332 has been marked as a duplicate of this bug. ***
Comment 23 Jan Synacek 2016-01-20 05:31:56 EST
*** Bug 1282540 has been marked as a duplicate of this bug. ***
Comment 24 Jan Synacek 2016-01-20 05:32:10 EST
*** Bug 1277954 has been marked as a duplicate of this bug. ***
Comment 25 Jan Synacek 2016-01-20 05:32:24 EST
*** Bug 1279333 has been marked as a duplicate of this bug. ***
Comment 26 Jan Synacek 2016-01-20 05:32:39 EST
*** Bug 1279340 has been marked as a duplicate of this bug. ***
Comment 27 Jan Synacek 2016-01-20 05:32:51 EST
*** Bug 1262899 has been marked as a duplicate of this bug. ***
Comment 28 Jan Synacek 2016-01-20 05:33:07 EST
*** Bug 1279497 has been marked as a duplicate of this bug. ***
Comment 29 Jan Synacek 2016-01-20 05:33:23 EST
*** Bug 1274138 has been marked as a duplicate of this bug. ***
Comment 30 Jan Synacek 2016-01-20 05:33:38 EST
*** Bug 1277816 has been marked as a duplicate of this bug. ***
Comment 31 Jan Synacek 2016-01-20 05:33:56 EST
*** Bug 1268191 has been marked as a duplicate of this bug. ***
Comment 32 Jan Synacek 2016-01-20 05:34:13 EST
*** Bug 1269574 has been marked as a duplicate of this bug. ***
Comment 33 Jan Synacek 2016-01-20 05:34:27 EST
*** Bug 1279338 has been marked as a duplicate of this bug. ***
Comment 34 Jan Synacek 2016-01-20 05:34:43 EST
*** Bug 1283591 has been marked as a duplicate of this bug. ***
Comment 35 Jan Synacek 2016-01-20 05:34:55 EST
*** Bug 1269417 has been marked as a duplicate of this bug. ***
Comment 36 Jan Synacek 2016-01-20 05:35:12 EST
*** Bug 1283596 has been marked as a duplicate of this bug. ***
Comment 37 Jan Synacek 2016-01-20 05:35:27 EST
*** Bug 1274906 has been marked as a duplicate of this bug. ***
Comment 38 Jan Synacek 2016-01-20 05:35:42 EST
*** Bug 1279336 has been marked as a duplicate of this bug. ***
Comment 39 Jan Synacek 2016-01-20 05:35:57 EST
*** Bug 1279334 has been marked as a duplicate of this bug. ***
Comment 40 Jan Synacek 2016-01-20 08:10:12 EST
*** Bug 1228880 has been marked as a duplicate of this bug. ***
Comment 41 Jan Synacek 2016-01-20 08:10:30 EST
*** Bug 1244570 has been marked as a duplicate of this bug. ***
Comment 42 Jan Synacek 2016-01-20 08:10:44 EST
*** Bug 1246332 has been marked as a duplicate of this bug. ***
Comment 43 Jan Synacek 2016-01-20 08:10:58 EST
*** Bug 1235467 has been marked as a duplicate of this bug. ***
Comment 44 Jan Synacek 2016-01-20 08:11:12 EST
*** Bug 1245319 has been marked as a duplicate of this bug. ***
Comment 45 Jan Synacek 2016-01-20 08:11:27 EST
*** Bug 1271447 has been marked as a duplicate of this bug. ***
Comment 46 Jan Synacek 2016-01-20 08:11:47 EST
*** Bug 1238417 has been marked as a duplicate of this bug. ***
Comment 47 Jan Synacek 2016-01-20 08:12:05 EST
*** Bug 1255617 has been marked as a duplicate of this bug. ***
Comment 48 Jan Synacek 2016-01-20 08:12:21 EST
*** Bug 1260574 has been marked as a duplicate of this bug. ***
Comment 49 Jan Synacek 2016-01-20 08:12:38 EST
*** Bug 1234044 has been marked as a duplicate of this bug. ***
Comment 50 Jan Synacek 2016-01-20 08:12:55 EST
*** Bug 1281910 has been marked as a duplicate of this bug. ***
Comment 51 Jan Synacek 2016-01-20 08:13:13 EST
*** Bug 1228421 has been marked as a duplicate of this bug. ***
Comment 52 Jan Synacek 2016-01-20 08:13:32 EST
*** Bug 1230961 has been marked as a duplicate of this bug. ***
Comment 53 Jan Synacek 2016-01-20 08:13:52 EST
*** Bug 1231791 has been marked as a duplicate of this bug. ***
Comment 54 Jan Synacek 2016-01-20 08:14:12 EST
*** Bug 1240602 has been marked as a duplicate of this bug. ***
Comment 55 Jan Synacek 2016-01-20 08:14:31 EST
*** Bug 1229514 has been marked as a duplicate of this bug. ***
Comment 56 Jan Synacek 2016-01-20 08:14:51 EST
*** Bug 1244549 has been marked as a duplicate of this bug. ***
Comment 57 Jan Synacek 2016-01-20 08:15:10 EST
*** Bug 1259047 has been marked as a duplicate of this bug. ***
Comment 58 Jan Synacek 2016-01-20 08:15:28 EST
*** Bug 1241833 has been marked as a duplicate of this bug. ***
Comment 59 Jan Synacek 2016-01-20 08:15:45 EST
*** Bug 1258422 has been marked as a duplicate of this bug. ***
Comment 60 Jan Synacek 2016-01-20 08:16:03 EST
*** Bug 1237069 has been marked as a duplicate of this bug. ***
Comment 61 Jan Synacek 2016-01-20 08:16:19 EST
*** Bug 1262587 has been marked as a duplicate of this bug. ***
Comment 62 Jan Synacek 2016-01-20 08:16:38 EST
*** Bug 1264415 has been marked as a duplicate of this bug. ***
Comment 63 Jan Synacek 2016-01-20 08:16:57 EST
*** Bug 1243013 has been marked as a duplicate of this bug. ***
Comment 64 Jan Synacek 2016-01-20 08:17:14 EST
*** Bug 1259450 has been marked as a duplicate of this bug. ***
Comment 65 Jan Synacek 2016-01-20 08:17:31 EST
*** Bug 1228768 has been marked as a duplicate of this bug. ***
Comment 66 Jan Synacek 2016-01-20 08:17:50 EST
*** Bug 1234909 has been marked as a duplicate of this bug. ***
Comment 67 Jan Synacek 2016-01-20 08:18:07 EST
*** Bug 1236257 has been marked as a duplicate of this bug. ***
Comment 68 Jan Synacek 2016-01-20 08:18:25 EST
*** Bug 1245211 has been marked as a duplicate of this bug. ***
Comment 69 Jan Synacek 2016-01-20 08:18:42 EST
*** Bug 1245778 has been marked as a duplicate of this bug. ***
Comment 70 Jan Synacek 2016-01-20 08:18:59 EST
*** Bug 1253546 has been marked as a duplicate of this bug. ***
Comment 71 Jan Synacek 2016-01-20 08:19:18 EST
*** Bug 1258264 has been marked as a duplicate of this bug. ***
Comment 72 Jan Synacek 2016-01-20 09:01:46 EST
*** Bug 1190176 has been marked as a duplicate of this bug. ***
Comment 73 Jan Synacek 2016-01-20 09:02:09 EST
*** Bug 1206885 has been marked as a duplicate of this bug. ***
Comment 74 Jan Synacek 2016-01-20 09:02:28 EST
*** Bug 1225522 has been marked as a duplicate of this bug. ***
Comment 75 Jan Synacek 2016-01-20 09:02:46 EST
*** Bug 1206840 has been marked as a duplicate of this bug. ***
Comment 76 Jan Synacek 2016-01-20 09:03:05 EST
*** Bug 1226892 has been marked as a duplicate of this bug. ***
Comment 77 Jan Synacek 2016-01-20 09:03:27 EST
*** Bug 1203169 has been marked as a duplicate of this bug. ***
Comment 78 Jan Synacek 2016-01-20 09:03:48 EST
*** Bug 1213139 has been marked as a duplicate of this bug. ***
Comment 79 Jan Synacek 2016-01-20 09:04:16 EST
*** Bug 1217967 has been marked as a duplicate of this bug. ***
Comment 80 Jan Synacek 2016-01-20 09:04:36 EST
*** Bug 1226891 has been marked as a duplicate of this bug. ***
Comment 81 Jan Synacek 2016-01-20 09:04:58 EST
*** Bug 1215465 has been marked as a duplicate of this bug. ***
Comment 82 Jan Synacek 2016-01-20 09:05:17 EST
*** Bug 1221972 has been marked as a duplicate of this bug. ***
Comment 83 Jan Synacek 2016-01-20 09:05:37 EST
*** Bug 1210624 has been marked as a duplicate of this bug. ***
Comment 84 Jan Synacek 2016-01-20 09:06:02 EST
*** Bug 1199442 has been marked as a duplicate of this bug. ***
Comment 85 Jan Synacek 2016-01-20 09:06:26 EST
*** Bug 1209622 has been marked as a duplicate of this bug. ***
Comment 86 Jan Synacek 2016-01-20 09:06:46 EST
*** Bug 1222199 has been marked as a duplicate of this bug. ***
Comment 87 Jan Synacek 2016-01-20 09:07:12 EST
*** Bug 1210836 has been marked as a duplicate of this bug. ***
Comment 88 Jan Synacek 2016-01-20 09:07:30 EST
*** Bug 1226656 has been marked as a duplicate of this bug. ***
Comment 89 Jan Synacek 2016-01-20 09:07:49 EST
*** Bug 1226586 has been marked as a duplicate of this bug. ***
Comment 90 Jan Synacek 2016-01-20 09:08:06 EST
*** Bug 1214017 has been marked as a duplicate of this bug. ***
Comment 91 Jóhann B. Guðmundsson 2016-01-20 09:25:59 EST
Please disconnect any ABRT fucked up autocreating bug logic from this components or block the email address that's creating this.
Comment 92 Justin W. Flory 2016-01-20 11:14:12 EST
Oof. Every single one of those duplicate bugs sent as its own email. Maybe someone should contact Bugzilla upstream and make it so that adding multiple duplicate bugs to an existing bug doesn't send each as its own email. I woke up to over a hundred emails this morning just from this bug or related. :(
Comment 93 Milan Bouchet-Valat 2016-01-22 08:36:29 EST
In case other people wonder, this is known upstream. It often happens due to a high I/O load blocking journald:
https://github.com/systemd/systemd/issues/1353

The timeout was recently increased upstream to 3 minutes, but it's still 1 minute in F23:
https://github.com/poettering/systemd/commit/c2fc2c2560f0ca0fab383753c065e45d76f465e5

See also:
https://github.com/coreos/bugs/issues/334
Comment 94 Jan Synacek 2016-01-25 03:29:37 EST
*** Bug 1297229 has been marked as a duplicate of this bug. ***
Comment 95 Jan Synacek 2016-01-25 03:44:21 EST
*** Bug 1301436 has been marked as a duplicate of this bug. ***
Comment 96 Jan Synacek 2016-01-25 03:44:40 EST
*** Bug 1301434 has been marked as a duplicate of this bug. ***
Comment 97 Jan Synacek 2016-01-25 03:44:56 EST
*** Bug 1301433 has been marked as a duplicate of this bug. ***
Comment 98 Jan Synacek 2016-01-25 03:45:15 EST
*** Bug 1301435 has been marked as a duplicate of this bug. ***
Comment 99 Jan Synacek 2016-01-25 03:45:33 EST
*** Bug 1301437 has been marked as a duplicate of this bug. ***
Comment 100 Jan Synacek 2016-01-25 03:49:07 EST
Note that bugs 1301433, 1301434, 1301435, 1301436 and 1301437 were reported against rawhide, where the timeout is already set to 3 minutes. Setting the timeout may somewhat alleviate this issue, but certainly isn't the fix.

I'm going to backport c2fc2c2560f0ca0fab383753c065e45d76f465e5 soon, though.
Comment 101 Fedora Update System 2016-01-25 05:58:18 EST
systemd-222-13.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d6ff41417
Comment 102 Zbigniew Jędrzejewski-Szmek 2016-01-25 12:17:33 EST
*** Bug 1301543 has been marked as a duplicate of this bug. ***
Comment 103 Jan Synacek 2016-02-08 03:17:52 EST
*** Bug 1305289 has been marked as a duplicate of this bug. ***
Comment 104 Jan Synacek 2016-02-08 03:20:01 EST
*** Bug 1301438 has been marked as a duplicate of this bug. ***
Comment 105 Jan Synacek 2016-02-08 03:20:06 EST
*** Bug 1301441 has been marked as a duplicate of this bug. ***
Comment 106 Jan Kurik 2016-02-24 10:44:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 107 Jan Synacek 2016-03-29 07:43:40 EDT
*** Bug 1321480 has been marked as a duplicate of this bug. ***
Comment 108 Jan Synacek 2016-03-29 07:44:00 EDT
*** Bug 1320694 has been marked as a duplicate of this bug. ***
Comment 109 Jan Synacek 2016-03-29 07:44:17 EDT
*** Bug 1319354 has been marked as a duplicate of this bug. ***
Comment 110 Jan Synacek 2016-03-31 03:41:27 EDT
*** Bug 1322637 has been marked as a duplicate of this bug. ***
Comment 111 Jan Synacek 2016-03-31 03:41:32 EDT
*** Bug 1322641 has been marked as a duplicate of this bug. ***
Comment 112 Jan Synacek 2016-03-31 03:41:37 EDT
*** Bug 1322643 has been marked as a duplicate of this bug. ***
Comment 113 Jan Synacek 2016-04-13 06:45:23 EDT
*** Bug 1326380 has been marked as a duplicate of this bug. ***
Comment 114 Jan Synacek 2016-04-13 06:45:26 EDT
*** Bug 1326289 has been marked as a duplicate of this bug. ***
Comment 115 Jan Synacek 2016-04-13 06:45:32 EDT
*** Bug 1326503 has been marked as a duplicate of this bug. ***
Comment 116 Jan Synacek 2016-04-20 06:16:02 EDT
*** Bug 1328428 has been marked as a duplicate of this bug. ***
Comment 117 fedora 2016-04-21 14:40:53 EDT
Similar problem has been detected:

resume DomU

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: __epoll_wait_nocancel
executable:     /usr/lib/systemd/systemd-journald
global_pid:     21341
kernel:         3.18.17-8.pvops.qubes.x86_64
package:        systemd-222-14.fc23
reason:         systemd-journald killed by SIGABRT
runlevel:       N 3
type:           CCpp
uid:            0
Comment 118 Jan Synacek 2016-04-22 08:55:07 EDT
*** Bug 1329376 has been marked as a duplicate of this bug. ***
Comment 119 Jan Synacek 2016-04-22 08:55:11 EDT
*** Bug 1329546 has been marked as a duplicate of this bug. ***
Comment 120 robert fairbrother 2016-04-25 20:17:59 EDT
Similar problem has been detected:

i was installing opera browser

reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        /usr/lib/systemd/systemd-logind
crash_function: __kernel_vsyscall
executable:     /usr/lib/systemd/systemd-logind
global_pid:     1153
kernel:         4.4.7-300.fc23.i686
package:        systemd-222-14.fc23
reason:         systemd-logind killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            0
Comment 121 Jan Synacek 2016-04-28 07:25:45 EDT
*** Bug 1331266 has been marked as a duplicate of this bug. ***
Comment 122 Jan Synacek 2016-04-28 07:25:47 EDT
*** Bug 1331272 has been marked as a duplicate of this bug. ***
Comment 123 robert fairbrother 2016-05-02 23:20:07 EDT
Similar problem has been detected:

https://bugzilla.redhat.com/show_bug.cgi?id=1332356

reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        /usr/lib/systemd/systemd --user
crash_function: __kernel_vsyscall
executable:     /usr/lib/systemd/systemd
global_pid:     2974
kernel:         4.4.8-300.fc23.i686
package:        systemd-222-14.fc23
reason:         systemd killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 124 Jan Synacek 2016-05-12 04:44:29 EDT
*** Bug 1335213 has been marked as a duplicate of this bug. ***
Comment 125 Jan Synacek 2016-05-19 04:32:54 EDT
*** Bug 1337362 has been marked as a duplicate of this bug. ***
Comment 126 Jan Synacek 2016-05-31 02:51:14 EDT
*** Bug 1340883 has been marked as a duplicate of this bug. ***
Comment 127 Jan Synacek 2016-05-31 02:51:30 EDT
*** Bug 1340903 has been marked as a duplicate of this bug. ***
Comment 128 Jan Synacek 2016-05-31 09:45:03 EDT
*** Bug 1341180 has been marked as a duplicate of this bug. ***
Comment 129 Bernardo Donadio 2016-07-01 11:29:45 EDT
Similar problem has been detected:

This issue happened while doing development in docker containers.

reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd --user
crash_function: path_compare
executable:     /usr/lib/systemd/systemd
global_pid:     1437
kernel:         4.5.7-300.fc24.x86_64
package:        systemd-229-8.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         systemd killed by SIGABRT
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 130 Louis Mui 2016-07-20 17:06:40 EDT
Similar problem has been detected:

This happens after 30mins to 2 hrs of usage on this desktop.
It's getting annoyed please fix this. My first time using Fedora.. always used CentOS.

1) It could be a Google Chrome issue
2) it could be the fact the gnome-system / Gnome tweak tools goes crazy at boot up sometimes.
(Wallpaper missing so I go to tweak tools turn off desktop settings and the turn it back on and everything is back to normal)
3) I haven't install nvidia drivers on my MSI GT710 video card and using nouveau drivers... 
I haven't found the right way of installing the drivers and have googled and tried many ways of install it... 
I am running dual screen and (VGA and DVI) Every time I take out nouveu and tried init 3 it fails.. as in nothing shows up
on screen and forced to re-install fedora 24 all over again. PLEASE FIX THIS!

reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-udevd
crash_function: __epoll_wait_nocancel
executable:     /usr/lib/systemd/systemd-udevd
global_pid:     559
kernel:         4.6.3-300.fc24.x86_64
package:        systemd-udev-229-8.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         systemd-udevd killed by SIGABRT
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            0
Comment 131 jimtahu 2016-08-13 18:07:52 EDT
Similar problem has been detected:

I was working on building chromiumos & testing the resulting usb in a libvert box. Seems to be related to killing the box, not really sure if any of the above is related.

Got the error message in my terminals:
jimtahu@jetfire:~$
Broadcast message from systemd-journald@jetfire (Sat 2016-08-13 16:29:47 CDT):

systemd[1]: Caught <ABRT>, dumped core as pid 5868.


Broadcast message from systemd-journald@jetfire (Sat 2016-08-13 16:29:47 CDT):

systemd[1]: Freezing execution.



reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd --user
crash_function: path_compare
executable:     /usr/lib/systemd/systemd
global_pid:     2832
kernel:         4.6.3-300.fc24.x86_64
package:        systemd-229-8.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         systemd killed by SIGABRT
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 132 Zbigniew Jędrzejewski-Szmek 2016-08-26 05:30:37 EDT
*** Bug 1368714 has been marked as a duplicate of this bug. ***
Comment 133 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:00:47 EDT
*** Bug 1326382 has been marked as a duplicate of this bug. ***
Comment 134 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:00:55 EDT
*** Bug 1356298 has been marked as a duplicate of this bug. ***
Comment 135 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:02 EDT
*** Bug 1344945 has been marked as a duplicate of this bug. ***
Comment 136 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:09 EDT
*** Bug 1356218 has been marked as a duplicate of this bug. ***
Comment 137 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:17 EDT
*** Bug 1352291 has been marked as a duplicate of this bug. ***
Comment 138 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:24 EDT
*** Bug 1357941 has been marked as a duplicate of this bug. ***
Comment 139 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:31 EDT
*** Bug 1370089 has been marked as a duplicate of this bug. ***
Comment 140 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:39 EDT
*** Bug 1374956 has been marked as a duplicate of this bug. ***
Comment 141 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:46 EDT
*** Bug 1387535 has been marked as a duplicate of this bug. ***
Comment 142 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:01:58 EDT
*** Bug 1330361 has been marked as a duplicate of this bug. ***
Comment 143 Zbigniew Jędrzejewski-Szmek 2016-10-21 09:02:54 EDT
*** Bug 1377957 has been marked as a duplicate of this bug. ***
Comment 144 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:25:44 EST
*** Bug 1409662 has been marked as a duplicate of this bug. ***
Comment 145 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:25:46 EST
*** Bug 1399254 has been marked as a duplicate of this bug. ***
Comment 146 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:26:35 EST
*** Bug 1410261 has been marked as a duplicate of this bug. ***
Comment 147 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:26:53 EST
*** Bug 1403511 has been marked as a duplicate of this bug. ***
Comment 148 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:27:06 EST
*** Bug 1409515 has been marked as a duplicate of this bug. ***
Comment 149 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:27:45 EST
*** Bug 1398762 has been marked as a duplicate of this bug. ***
Comment 150 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:27:46 EST
*** Bug 1396830 has been marked as a duplicate of this bug. ***
Comment 151 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:28:23 EST
*** Bug 1409128 has been marked as a duplicate of this bug. ***
Comment 152 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:28:57 EST
*** Bug 1392243 has been marked as a duplicate of this bug. ***
Comment 153 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:29:00 EST
*** Bug 1404592 has been marked as a duplicate of this bug. ***
Comment 154 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:36:21 EST
*** Bug 1412612 has been marked as a duplicate of this bug. ***
Comment 155 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:37:25 EST
*** Bug 1412615 has been marked as a duplicate of this bug. ***
Comment 156 Zbigniew Jędrzejewski-Szmek 2017-01-27 21:59:39 EST
*** Bug 1382279 has been marked as a duplicate of this bug. ***
Comment 157 Zbigniew Jędrzejewski-Szmek 2017-01-27 22:03:19 EST
*** Bug 1399383 has been marked as a duplicate of this bug. ***
Comment 158 Zbigniew Jędrzejewski-Szmek 2017-01-27 22:03:21 EST
*** Bug 1408127 has been marked as a duplicate of this bug. ***
Comment 159 Zbigniew Jędrzejewski-Szmek 2017-01-27 22:04:20 EST
*** Bug 1350013 has been marked as a duplicate of this bug. ***
Comment 160 Conrad K 2017-03-16 10:59:39 EDT
Similar problem has been detected:

Let the computer start and idle for ~30 min

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-udevd
crash_function: __epoll_wait_nocancel
executable:     /usr/lib/systemd/systemd-udevd
global_pid:     584
kernel:         4.9.13-101.fc24.x86_64
package:        systemd-udev-229-18.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         systemd-udevd killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            0
Comment 161 Fedora End Of Life 2017-07-25 15:48:30 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 162 Michal Schmidt 2017-09-27 09:25:47 EDT
*** Bug 1494618 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.